Dir {
  ArchiveDir "/var/www/vailuxos/dists/stable";
};

Default {
  Packages::Compress ". gzip";
};

TreeDefault {
  Directory "main";
   Directory "lts";
    Directory "beta";
}

Release {
  Origin "VailuxOS";
  Label "VailuxOS";
  Suite "stable";
  Codename "stable";
  Architectures "amd64";
  Components "main";
  Description "VailuxOS Repository";
}
